<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
	<string name="home">መነሻ</string>
	<string name="transactions">የሂሳብ ዝርዝር</string>
	<string name="another_phone">ለሌላ ስልክ</string>
	<string name="bought_mobile_airtime">የሞባይል አየር ሰዓት ግዢ</string>
	<string name="balance_credited">ገቢ የተደረገ ሂሳብ</string>
	<string name="sent_money">የላኩት ገንዘብ</string>
	<string name="received_money">የተላከሎት ገንዘብ</string>
	<string name="sent_money_notif_ticker">ገንዘብ ልከዋል</string>
	<string name="sent_money_notif">%1$s ብር ለ %2$s ልከዋል። ያሎት ቀሪ ሂሳብ %3$s ብር ነው።</string>
	<string name="buy_airtime_notif_ticker">የሞባይል አየር ሰዓት ገዝተዋል</string>
	<string name="buy_airtime_notif">የ %1$s ብር የሞባይል አየር ሰዓት ለ %2$s ገዝተዋል። ያሎት ቀሪ ሂሳብ %3%s ብር ነው።</string>
	<string name="received_money_notif">%1$s ብር ከ %2%s ተልኮሎታል። ያሎት ቀሪ ሂሳብ %3$s ብር ነው።</string>
	<string name="balance_withdrawn">ወጪ የተደረገ ሂሳብ</string>
	<string name="made_payment">የተካሄደ ክፍያ</string>
	<string name="current_balance">ቀሪ ሂሳብ</string>
	<string name="to_person">ለ</string>
	<string name="buy">ይግዙ</string>
	<string name="send">ይላኩ</string>
	<string name="pay">ይክፈሉ</string>
	<string name="withdraw">ወጪ ያድርጉ</string>
	<string name="buy_airtime_for">የሞባይል ሂሳብ የሚሞሉት ለማን ነው</string>
	<string name="buying_airtime">የሞባይል አየር ሰዓት ግዢ</string>
	<string name="buy_mobile_airtime">የሞባይል ሂሳብ ይሙሉ</string>
	<string name="airtime_amount">የሚሞሉት የሞባይል ሂሳብ መጠን</string>
	<string name="send_money_amount_title">የሚልኩት የገንዘብ መጠን</string>
	<string name="money_amount_title">የገንዘብ መጠን</string>
	<string name="make_payment_amount_title">የሚከፍሉት ገንዘብ መጠን</string>
	<string name="withdraw_money_amount_title">የወጪ ገንዘብ መጠን</string>
	<string name="make_payment_till_title">የነጋዴ መለያ ቁጥር ያስገቡ</string>
	<string name="withdraw_money_till_title">የወኪል መለያ ቁጥር ያስገቡ</string>
	<string name="birr">ብር</string>
	<string name="birr_short">ብር</string>
	<string name="send_money">ገንዘብ ይላኩ</string>
	<string name="account_balance">ቀሪ ሂሳብ ይጠይቁ</string>
	<string name="withdraw_cash">ገንዘብ ወጪ ያድርጉ</string>
	<string name="from_contact">ከ %1$s</string>
	<string name="for_contact">ለ %1$s</string>
	<string name="to_contact">ለ %1$s</string>
	<string name="delete_character">አጥፋ</string>
	<string name="submit">ላክ</string>
	<string name="enter_your_pin">የሚስጥር ቁጥር ያስገቡ</string>
	<string name="confirm_pin">የሚስጥር ቁጥሩን ድጋሚ ያስገቡ</string>
	<string name="pins_dont_match">የሚስጥር ቁጥሮቹ የተለያዩ ናቸው</string>
	<string name="pin_code_updated">የሚስጥር ቁጥሩ ተቀይሯል</string>
	<string name="pin_code_not_saved">ፒን ኮድ አልተመዘገበም፣ እባኮ ማስትካከያዎች ውስጥ በመሄድ ፒን ያስገቡ</string>
	<string name="change_pin_code">የሚስጥር ቁጥር ይቀይሩ</string>
	<string name="enter_your_pin_line_1">የሲቢኢ ብር</string>
	<string name="enter_your_pin_line_2">የሚስጥር ቁጥሮን ያስገቡ</string>
	<string name="invalid_qr">የስእል ኮዱ የተሳሳተ ነው</string>
	<string name="incorrect_pin">የሚስጥር ቁጥሩ ልክ አይደለም</string>
	<string name="enter_your_current_pin">የድሮው የሚስጥር ቁጥር</string>
	<string name="a_new_pin">አዲስ የሚስጥር ቁጥር</string>
	<string name="enter_a_new_pin">አዲስ የሚስጥር ቁጥር ያስገቡ</string>
	<string name="enter_cbe_pin">የሲቢኢ ብር የሚስጥር ቁጥሮን ያስገቡ</string>
	<string name="for_your_number">ለዚህ ስልክ</string>
	<string name="select_contact">ስልክ ቁጥር ይምረጡ</string>
	<string name="cbe_birr_logo">የሲቢኢ ብር ምልክት</string>
	<string name="make_payment">ክፍያ ይፈጽሙ</string>
	<string name="withdraw_money">ገንዘብ ወጪ ያድርጉ</string>
	<string name="settings_icon">የማስተካከያ ምልክት</string>
	<string name="go_back">ተመለስ</string>
	<string name="settings">ማስተካከያዎች</string>
	<string name="language">ቋንቋ:</string>
	<string name="enter_phone_number">ስልክ ቁጥር ያስገቡ</string>
	<string name="this_phone">ለዚህ ስልክ</string>
	<string name="merchant_code">የነጋዴ መለያ ቁጥር</string>
	<string name="agent_code">የወኪል መለያ ቁጥር</string>
	<string name="last_updated_date">ሂሳብ መጨረሻ የተጠየቀው — %1$s</string>
	<string name="about">ስለ አፕሊኬሽኑ</string>
	<string name="scan_qr_code">የስእል ኮድ በካሜራ ያስገቡ</string>
	<string name="mon">ሰኞ</string>
	<string name="tue">ማክሰኞ</string>
	<string name="wed">እሮብ</string>
	<string name="thu">ሐሙስ</string>
	<string name="fri">አርብ</string>
	<string name="sat">ቅዳሜ</string>
	<string name="sun">እሁድ</string>
	<string name="jan">ጃንዋሪ</string>
	<string name="feb">ፌብራሪ</string>
	<string name="mar">ማርች</string>
	<string name="apr">አፕሪል</string>
	<string name="may">ሜይ</string>
	<string name="jun">ጁን</string>
	<string name="jul">ጁላይ</string>
	<string name="aug">ኦገስት</string>
	<string name="sep">ሴፕቴምበር</string>
	<string name="oct">ኦክቶበር</string>
	<string name="nov">ኖቬምበር</string>
	<string name="dec">ዲሴምበር</string>
    <!-- change terms of services and privacy policy back to english if you want -->
	<string name="brio_terms">ብሪዮን መጠቀም ሲጀምሩ የአፕሊኬሽኑን <a href="http://birr.io/apps/android/terms-and-conditions">Terms and Conditions</a> እና <a href="http://birr.io/apps/android/privacy-policy">Privacy Policy</a> ያነበቡ እና የተስማሙ መሆኑን ያረጋግጣሉ።</string>
	<string name="start_using_app">መጠቀም ይጀምሩ</string>
	<string name="welcome_to_app">እንኳን በደህና መጡ</string>
	<string name="go_register">እባኮ በአቅራቢያዎ የሚገኝ የኢትዮጵያ ንግድ ባንክ ቅርንጫፍ ወይም የሲቢኢ ብር ወኪል ጋር በመሄድ 15 ደቂቃ በማይሞላ ግዜ ውስጥ በነፃ ይመዝገቡ።</string>
	<string name="go_activate">ሙሉ ለሙሉ መጠቀም ለመጀመር እባኮ በአቅራቢያዎ የሚገኝ የኢትዮጵያ ንግድ ባንክ ቅርንጫፍ ወይም የሲቢኢ ብር ወኪል ጋር በመሄድ በነፃ ይመዝገቡ።</string>
	<string name="dont_have_cbe_birr">የለኝም</string>
	<string name="have_cbe_birr">አለኝ</string>
	<string name="do_you_have_cbe_birr">የሲቢኢ ብር አካውንት አሎት?</string>
	<string name="opened_an_account">አካውንት ከፍቻለው</string>
	<string name="sim_1">ሲም 1</string>
	<string name="sim_2">ሲም 2</string>
	<string name="which_sim">የሚመዘገቡበትን ሲም ካርድ ይምረጡ</string>
	<string name="select_sim">ሲም ካርድ ይምረጡ</string>
	<string name="need_permission">መጠቀም ለመቀጠል ለብሪዮ ፍቃድ መስጠት አለቦት</string>
	<string name="cbe_check_alert_title">የሲቢኢ ብር ተጠቃሚነት</string>
	<string name="cbe_check_alert_message">ሲም ካርዶ በሲቢኢ ብር መመዝገቡን ለማረጋገጥ የUSSD ጥሪዎች ይላካሉ</string>
	<string name="cbe_registration_confirmed">ሲቢኢ ብር ተመዝግበዋል</string>
	<string name="number_not_verified_title">ስልክ ቁጥሮ አልተረጋገጠም</string>
	<string name="number_not_verified_message">ስልክ ቁጥሮን ለማረጋገጥ ከስልኮ አጭር የጽሁፍ መልዕክት ይላካል</string>
	<string name="low_storage_error">የማስቀመጫ ቦታ እያለቀ ነው</string>
	<string name="ok">እሺ</string>
	<string name="developed_by_brio_fintech">በብሪዮ ፋይናንሻል ቴክኖሎጂስ የተሰራ</string>
	<string name="addis_ababa_ethiopia">አዲስ አበባ — ኢትዮጵያ</string>
	<string name="tour_init_desc">በፍጥነት የሞባይል ሂሳብ መሙላት፣ በቀላሉ ሱቆች ውስጥ ክፍያ መፈጸም፣ የሞባይል ስልኮን በመጠቀም ብቻ ገንዘብ መላክ ወይም መቀበል እና ገንዘቦን መቆጣጠር ይችላሉ</string>
	<string name="buy_mobile_airtime_tour_desc">ብሪዮን በመጠቀም 15 ሰከንድ በማይሞላ ግዜ ውስጥ ለራሶ ወይም ለሌላ ሰው የሞባይል ሂሳብ ይሙሉ</string>
	<string name="buy_mobile_airtime_tour_title">የሞባይል አየር ሰዓት</string>
	<string name="send_money_tour_title">ገንዘብ መላክ</string>
	<string name="send_money_tour_desc">ከጓደኞቾ እና ከቤተሰብ አባላት ጋር የሞባይል ስልኮን ብቻ በመጠቀም በቀላሉ ገንዘብ ይላላኩ</string>
	<string name="make_payment_tour_title">ክፍያ መፈጸም</string>
	<string name="make_payment_tour_desc">ሱቆች፣ ሱፐርማርኬቶች፣ ካፌዎች እና ሌሎች የንግድ ቦታዎች ውስጥ የነጋዴ መለያ ቁጥር በማስገባት ወይም በካሜራ የስእል ኮድ በማንሳት ይክፈሉ</string>
	<string name="next">ቀጣይ</string>
	<string name="skip">እለፍ</string>
	<string name="activate_app">አፕሊኬሽኑን ያስመዝግቡ</string>
	<string name="version">ስሪት %1$s</string>
	<string name="select_cbe_sim">ሲቢኢ ብር የተመዘገቡበትን ሲም ካርድ ይምረጡ</string>
	<string name="waiting_for_a_cbe">መመዝገቦን ለማረጋገጥ ከሲቢኢ ብር የሚላክ አጭር የጽሁፍ መልእክትን በመጠበቅ ላይ ነው</string>
	<string name="resend_request">ድጋሚ አረጋግጥ</string>
	<string name="register_again">ድጋሚ ለመመዝገብ ሞክር</string>
	<string name="skip_for_now">ለአሁን እለፍ</string>
	<string name="balance_never_checked">ሂሳብ ተጠይቆ አያውቅም</string>
	<string name="sign_out">ዘግተው ይውጡ</string>
	<string name="profile">ማንነት</string>
	<string name="first_name">ስም</string>
	<string name="middle_name">የአባት ስም</string>
	<string name="last_name">የአያት ስም</string>
	<string name="year">ዓመት</string>
	<string name="sign_up">ይመዝገቡ</string>
	<string name="first_name_empty">እባኮ ስም ያስገቡ</string>
	<string name="middle_name_empty">እባኮ የአባት ስም ያስገቡ</string>
	<string name="last_name_empty">እባኮ የአያት ስም ያስገቡ</string>
	<string name="enter_your_birthdate">የትውልድ ቀኖን ያስገቡ</string>
	<string name="birthdate">የትውልድ ቀን</string>
	<string name="day">ቀን</string>
	<string name="month">ወር</string>
	<string name="Year">ዓመት</string>
	<string name="gender">ፆታ</string>
	<string name="male">ወንድ</string>
	<string name="female">ሴት</string>
	<string name="waiting_for_registration">የምዝገባ ማረጋገጫ መልእክት በመጠበቅ ላይ ነው</string>
	<string name="select_gender">ፆታዎን ይምረጡ</string>
	<string name="phone_number">ስልክ ቁጥር: %1$s</string>
	<string-array name="months_normal">
		<item>ጃንዋሪ</item>
		<item>ፌብራሪ</item>
		<item>ማርች</item>
		<item>አፕሪል</item>
		<item>ሜይ</item>
		<item>ጁን</item>
		<item>ጁላይ</item>
		<item>ኦገስት</item>
		<item>ሴፕቴምበር</item>
		<item>ኦክቶበር</item>
		<item>ኖቬምበር</item>
		<item>ዲሴምበር</item>
	</string-array>
</resources>